GSMSIEXFER(1)

NAME
gsmsiexfer - Siemens ME file transfer program for Siemens phones S25, S35, S45, ME45, SL45

SYNOPSIS
gsmsiexfer --help

DESCRIPTION
gsmsiexer comes with no man page. Try gsmsiexfer --help, or read the source.

SEE ALSO
gsminfo(7), gsmctl(1), gsmsendsms(1), gsmsmsd(8), gsmsmsstore(1).